#!/usr/bin/env python

import qunittest

PACKAGE = 'QUnitTest'
VERSION = str(qunittest.__version__)
URL = qunittest.__url__
LICENSE = qunittest.__license__

from distutils.core import setup

setup(name="qunittest",
      version=VERSION,
      description="A GUI unit test runner for Python.",
      author="Edgewall Software",
      author_email="info@edgewall.com",
      license=LICENSE,
      url=URL,
      scripts=['scripts/qunittest'],
      packages=['qunittest'],
     )
